關於自訂(切換) php版本extensions的問題

php_extensions_wp

在cpanel主機系統裡,不論是虛擬主機或是實體主機,
只要有需要,都會安裝 php 切換的外掛。

除了切換php版本,還可以選擇相關的 php extensions。
以下是使用延伸模組,所遇到的狀況整理:

繼續閱讀 關於自訂(切換) php版本extensions的問題

如何快速解決因為升級php版本,導致的程式問題呢?

近年來,php更新速度太快,導致早期開發的網站程式,可能因為新舊函式庫的相容性問題,因而導致網站無法應用的窘況,現在為了解決這樣的狀況,並可以先給修改程式一個緩衝,我們提供可自選php版本的方式。

繼續閱讀 如何快速解決因為升級php版本,導致的程式問題呢?